<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

	<string id="barmen_order_0">
		<text>- Слушай, разговор есть, ты снарягу на заказ не поставляешь? Хочу заказ сделать.</text>
	</string>

	<string id="barmen_order_1">
		<text>- Есть такое, дело прибыльное, да и связи подходящие имеются, что тебя интересует?</text>
	</string>

	<string id="barmen_order_2">      
		<text>1. Военный экзоскелет</text>
		<text>2. РПГ-7</text>
		<text>3. Ручной пулемет Калашникова 74</text>
		<text>4. ПКМ</text>
		<text>5. Пистолет Magnum Reseach Desert Eagle 357</text>
		<text>6. Пистолет HK USP Match45</text>
	</string>

	<string id="barmen_order_3"> 
		<text>- Неплохой выбор, заказ обойдется тебе примерно в (стоимость ствола) и 5000 рублей за доставку.</text>
	</string>

	<string id="barmen_order_4">
		<text>- А не жирно будет? Нет, у меня таких денег не водится.</text>
	</string>

	<string id="barmen_order_5">
		<text>- По рукам.</text>
	</string>

	<string id="barmen_order_5">      
		<text>- Могу я забрать свой заказ?</text>
	</string>

	<string id="barmen_order_6">   если сообщение о том чтоб забрать заказ по истечении срока получали, то возникает этот диалог.
		<text>- Вот, получи и распишись, хе-хе.</text>
	</string>

	<string id="barmen_order_7">
		<text>- Спасибо.</text>
	</string>

	<string id="barmen_order_8"> если сообщение на пда о том чтоб забрать заказ по истечении срока НЕ приходило, то возникает этот диалог.
		<text>- Нет еще, обожди немного.</text>
	</string>

	<string id="kruger_order_0">
		<text>- Я бы хотел заказать снаряжение.</text>
	</string>

	<string id="kruger_order_1">
		<text>- Это ты по адресу, сталкер, вот что Синдикат может тебе предложить:</text>
	</string>

	<string id="kruger_order_2">
		<text></text>
		<text> 1. Плащ веретана</text>
		<text> 2. Бронекостюм Синдиката</text>
		<text> 3. Steyr Aug A3</text>
		<text> 4. Famas P3</text>
		<text> 5. Вал</text>
		<text> 6. Винторез</text>
		<text> 7. Пистолет Glock17</text>
		<text> 8. Пистолет Кольт</text>
		<text> 9. Снайперская винтовка СВУ</text>
		<text>10. Снайперская винтовка HK417</text>
	</string>

	<string id="kruger_order_3">
		<text>- Неплохо, за этот заказ с тебя (стоимость снаряги) и 3000 рублей</text>
	</string>

	<string id="kruger_order_4">
		<text>- По рукам.</text>
	</string>

	<string id="kruger_order_5">
		<text>- Нет, не потяну.</text>
	</string>

	<string id="kruger_order_6">      
		<text>- Могу я забрать свой заказ?</text>
	</string>

	<string id="kruger_order_7">   если сообщение о том чтоб забрать заказ по истечении срока получали, то возникает этот диалог.
		<text>- Получай.</text>
	</string>

	<string id="kruger_order_8">
		<text>- Благорарю.</text>
	</string>

	<string id="kruger_order_9"> если сообщение на пда о том чтоб забрать заказ по истечении срока НЕ приходило, то возникает этот диалог.
		<text>- Пока нет, сталкер, не стой над душой, как будет сделано, с тобой свяжутся.</text>
	</string>

	<string id="sidor_order_0">
		<text>- Подгонишь снарягу на заказ?</text>
	</string>	

	<string id="sidor_order_1">
		<text>- Отчего бы и нет, ну что ж, вот что мне обычно привозят, смотри, выбирай.</text>
	</string>

	<string id="sidor_order_2">
		<text>1. Бронекостюм Берилл</text>
		<text>2. Бронекостюм СКАТ9</text>
		<text>3. Абакан.</text>
		<text>4. Пистолет Беретта92.</text>
		<text>5. Пистолет ОЦ33.</text>
	</string>

	<string id="sidor_order_3">
		<text>- Хорошо, я тебе сообщу как пришлют снарягу, с тебя (стоимость снаряги) и 1500 рублей, идёт?</text>
	</string>

	<string id="sidor_order_4">
		<text>- Конечно.</text>
	</string>

	<string id="sidor_order_5">
		<text>- Ну и барыга же ты, ну тебя нафиг с твоими ценами, я подешевле возьму у кого-нибудь.</text>
	</string>

	<string id="sidor_order_6">
		<text>- Хотел про заказ узнать свой, как там?</text>
	</string>

	<string id="sidor_order_7">    ЕСЛИ смску получали, то этот диалог.
		<text>- Заказ готов, забирай товар.</text>
	</string>

	<string id="sidor_order_8">    ЕСЛИ НЕ получали, то этот.
		<text>- Слушай, я ж тебе говорил, как пришлют, сразу сообщу, не маячь перед глазами.</text>
	</string>

	<string id="sidor_order_9">
		<text>- Спасибо.</text>
	</string>
	
	<string id="novik_order_0">
		<text>- Вы занимаетесь заказами снаряжения?</text>
	</string>	
	
	<string id="novik_order_1"> 
		<text>- Могу предложить Вам только наши научные скафандры, уважаемый.</text>
	</string>

	<string id="novik_order_2">      
		<text>1. Скафандр ССП-99</text>
		<text>2. Скафандр ССП-99М</text>
	</string>	

	<string id="novik_order_3">
		<text>- Превосходно, я сообщу ответственному по снаряжению, он подготовит документы , с Вас (стоимость костюма) и 2000 рублей за доставку.</text>
	</string>

	<string id="novik_order_4">
		<text>- К сожалению, у меня нет таких денег.</text>
	</string>

	<string id="novik_order_5">
		<text>- Буду ждать.</text>
	</string>

	<string id="novik_order_55">
		<text>- Приветствую, могу я узнать о результате?</text>
	</string>

	<string id="novik_order_6">Если смску получали, то этот диалог.
		<text>- Конечно, вот Ваш скафандр.</text>
	</string>

	<string id="novik_order_7">Если не получали, то этот.
		<text>- Пока в процессе, уважаемый.</text>
	</string>

	<string id="novik_order_8">
		<text>- Спасибо.</text>
	</string>







</string_table>
